ZCPR3 disk directory utility with several command line options,
including the option to	display	only those specified files which
also have a selected combination of the	file attributes	F1-F8 set.
Can display only non-archived (changed)	files as an aid	in file
backup and can send directory to the printer.  Now displays correct
disk free space	under banked ZSDOS2, old large file filesize bug
fixed.	Companion to ACOPY, RENAMZ, ERAZ and UNERAZ.  See DD20.HZP.
